/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Unclutterへようこそ\nこのメモパッドでは、ちょっとしたテキストをタイプしたり、電話番号のメモ、またお買い物リストやタスクなどを書いておくことができます。";


/* Panel title */
"Notes_Title_Default" = "メモ";

/* Notes List View */
"Notes_NothingFound" = "見つかりません";
"Notes_NoNotes" = "メモがありません";

"Notes_EmptyNoteTag" = "なし";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "削除";
"Notes_DeleteConfirmationPopover_Cancel" = "キャンセル";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "選択箇所から新しくメモを作成";